Bug 1854 - grid-cert-info help message is missing a word
: grid-cert-info help message is missing a word
Status: RESOLVED FIXED
: GSI C
Credentials and Proxies
: 3.2.1
: PC Linux
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-07-27 11:56 by
Modified: 2008-08-11 14:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-27 11:56:09
The text in long_usage() has the line:
      -- The location pointed to by the $X509_USER_CERT.

There should not be a dollar, since you are referring to the name of the
variable, not the value.  I'll fix in CVS.
------- Comment #1 From 2004-07-27 12:01:21 -------
Fixed in branch and trunk.
------- Comment #2 From 2005-07-08 22:25:36 -------
The wording "the X509_USER_CERT" seems clumsy.  It would also be clearer,
in my opinion, to refer to the $HOME rather than printing the user's
home directory.

The current wording is:

      -- The location pointed to by the X509_USER_CERT.
      -- If X509_USER_CERT not set, $HOME/.globus/usercert.pem.

I suggest the following:

      -- The location pointed to by \$X509_USER_CERT
      -- If \$X509_USER_CERT not set, \$HOME/.globus/usercert.pem

(I've also deleted the trailing periods, which could be seen as part of
the filename.)
------- Comment #3 From 2005-07-08 22:26:28 -------
Of course I meant "the $HOME environment variable", not "the $HOME".